Subject: Re: Response to "On the use of HTTP as a Substrate for Other Protocols"

From: [email-masked]
Date: Wed, 10 Jan 2001 14:01:56 -0800

See..

  http://lists.w3.org/Archives/Public/xml-dist-app/2000Dec/0061.html

..for a response (by individuals participating in the W3C XML Protocol work) 
to the IETF-wide Last Call of..

  ftp://ftp.ietf.org/internet-drafts/draft-moore-using-http-01.txt

The response was sent directly to the iesg, as indicated here..

  http://lists.w3.org/Archives/Public/xml-dist-app/2000Dec/0178.html

I'm forwarding it to this list in case there's innarested folks here that were 
otherwise unaware of it.

JeffH